/*

  ALISTER:
  Please add a comment with your initials before the selector block (if you are adding an entire block) 
  or after the rule (if you are just changing single rules) to indicate what you have modified (and why, if it's not just colour).
  
  If you want to change a rule, it's best to duplicate the line, change it, and comment out the original.
  
  If you want to remove stuff that wasn't added by you please comment it out rather than deleting it.
  
  This will make changes easier to track and undo.

*/

/* #00b0f0 */


.headBackground{
	display: none;
}


/* JANSBURY HOME PAGE  */
#wrapper_head{background-color:#fff!important;}
#wrapper_stripe{border-bottom: none;}
.sidebar{}

/*
.page-id-6741 #head h2.logo ,.logobg a{
	display: none;
}
*/

.page-id-6741 #head{

	height:105px;
}

.page-id-6741 .overlay_top, .overlay_bottom{
	display: none;
}

.hh-right1,.hh-left1{padding-top: 1%;}
.hh-center{
	position: relative;
	margin: 0 auto;
}
.lower{
	text-transform: lowercase!important;
	display: inline;
}
#top.page-id-6741 #wrap_all .headBackground{
	display: block;
	background-color: #959595; /*#05b6cd*/
	height: 100%;
	height:110px;
}

.page-id-6741 .headBackground .homeLogo{
	width: 135px;
	float: left;
}


.page-id-6741 .headBackground .homeLogo img{
	padding: 8% 53%;
	width: 107px;
}

.homeTitleText{
	width: 70%;
	padding: 2.8%;
	line-height: 21px;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	letter-spacing: 0.1px;
    font-size:16px;
}
.homeTitleText span{
	font-size: 18px;
	font-weight: 600;
    color:#F36F21;
}

.hh-info{
	position: absolute;
	top: 200px;
	left: 36%;
	right: 0;
}
img.hh-info{
	background: none;
	border: none;
	z-index: 1;
}

.hh-right1,.hh-right2,.hh-left1,.hh-left2{
	width: 48.5%;
	height: 300px;
	position: relative;

}

.hh-left2,.hh-right2{
	margin-bottom: 1%;
}

	.hh-left1{
		background-color: transparent;
        margin-left:10px;
	}
	.hh-left1 .iicons{
		background-color: transparent;
		color: #717073;
	}
	.hh-left1 .iicons .inner{

	}

.hh-left2{
	background-color: transparent;
    margin-left:10px;
}

	.hh-left2 .iicons{
	background-color: transparent;
	color: #7FDAE5;
	}
		.hh-left2 .iicons .inner{

		}
.hh-right1{
	background-color: transparent;
    margin-right:10px;
}
	.hh-right1 .riicons{
		background-color: transparent;
		color: #5EBCBC;
		}
		
.hh-right2{
	background-color: transparent;
    margin-right:10px;
}
	.hh-right2 .riicons{
		background-color: transparent;
		color: #CCCCCC;	
		}


.hh-engage,.hh-achieve,.hh-grow,.hh-reward{
	position: absolute;
	width: 95%;
	height: 80px;
	bottom: 0;
	float: left;
}

.hh-achieve,.award{
	float: right;
}
.hh-engage h2,.hh-achieve h2,.hh-grow h2,.hh-reward h2{
	
	
}

h2#hh-title{
	color: #fff !important;
	text-transform: uppercase;
	font-size: 20px !important;
	font-weight: 700;
	margin: 5px 0;
	
}
.engageCon{
	width: 88px;
	margin: 0 auto;
	height: 60px;
}
.engageCon img{
	width: 90%;
}

.growCon{
	width: 85px;
	margin: 2% auto;
}
.growCon img{
	width: 80%;
}
.achieveCon{
	width: 140px;
	margin: 0 auto;
}
.achieveCon img{
	width: 37%;
}

.rewardCon{
	width: 130px;
	margin: 2% auto;
}
.rewardCon img{
	width: 35%;
}
.reward{
	left: 36%;
	position: absolute;
	float: none;
	top: 35.5%;
	
}

.hh-grow, .hh-reward{
	position: relative;
}




.hh-achieve{

	left: 25px;
}

.hh-grow{
	top: 0;
	bottom: auto;

}
.growTop{
	top: 8.75%;
	position: relative;
}
/*
.grow2{
	left:14%;
}
*/

.hh-reward{

	top: 0;
	bottom: auto;
	left: 25px;
}

.hh-cntr{
	text-align: center
}
.hh-cntr img
{display: block;
margin: auto;
background: none !important}


.hh-left1,.hh-right1{
	margin-bottom: 1%;
	margin-top: 1%;
}

.hh-right1,.hh-right2{
	float: right;
	
}
.hh-left1,.hh-left2{
	float: left;
}

.iicons,.riicons{
	background-color: white;
	width: 100px;
	/*height: 70px;*/
	float: left;
	border: 2px solid transparent;
	margin: 2% 1%;
	text-align: center;
	line-height: 16px;
	color: #fff;
	border-radius: 3px;
	display: table;
	vertical-align: middle;
	font-size: 13px;
	text-transform: uppercase;
	/*-webkit-box-shadow: 0px 4px 19px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 4px 19px 0px rgba(50, 50, 50, 0.25); */
	
	
}

.siicons:hover,.iicons:hover,.riicons:hover{
	/*
    -webkit-box-shadow: inset 0px 4px 19px 0px rgba(50, 50, 50, 0.17) !important;
	box-shadow: inset 0px 4px 19px 0px rgba(50, 50, 50, 0.17) !important;
	-moz-box-shadow: inset   0px 4px 19px 0px rgba(50, 50, 50, 0.17) !important;
 background-color: #f7f7f7;
 */
	
}


.riicons{float: right;}

.siicons{
/*
	background-color: white;
-webkit-box-shadow: 0px 4px 19px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 4px 19px 0px rgba(50, 50, 50, 0.25);
width: 140px;
height: 70px;
*/
float: left;
/* border: 2px solid #fff; */
margin: 10px 1.5% 0px 1.5%;
text-align: center;
line-height: 16px;
color: #05b6cd;
/* border-radius: 3px; */
display: inline-table;
vertical-align: middle;
font-size: 13px;
text-transform: uppercase;
}
.siicons:hover{
	color: #05b6cd;
}
.inner{
	display: table-cell;
vertical-align: middle;
}


.riicons img,.iicons img,.siicons img{
	width: 91%;
	border:none;
	background: none;
	
}

.hh-supportCon{
	clear: both;
	width: 100%;
	margin: 0 auto;
	color: #FFFFFF;
	display: table;
	background-color: #959595; /*#05b6cd;*/
    height:120px !important;
}

.hh-support{
	width: 100%;
	display: block;
	margin: 0 auto;
    margin-left:25px;
}

.hh-supportCon span{
	text-align: center;
	color: #fff;
	display: block;
	font-size: 18px;
	padding-top: 3%;
}

.hh-supportCon span.lower{
	display: inline-block;
}



/** fonts **************** */

h3+ p{
	padding-top: 0;
}


  .eureka #top .entry h2
  {
    font-size: 25px;
    color: #808080;
    font-family: 'Molengo', sans-serif;
  }
  
  .eureka #top .entry h3
  {
    font-size: 19px;
		color: #d45c27; /* aqua line */
		font-family: Arial,'Molengo', sans-serif;

/* viridian colour */
/* color:#d13c00; */ /* original colour */
/* color:#286A96; */ /* BOP colour */
/* color:#5ba200; */ /* higgins colour */
  }
  
  .eureka #top .entry p
  {
    font-size: 13px;
    color: #404040;
    text-align:justify
  }
  
  /* top-level nav headings */
  .eureka #top #nav li a 
  {
    font-size: 13px;
    font-weight: bold;
  }
  
  /* expanded nav menu */
  .eureka #top #nav ul li a 
  {
    font-size: 12px;
    font-weight: normal;
  }
  
  /* sidebar tree */
  .eureka #navigation
  {
    font-size: 12px;
  }

/** standout **************** */

.success1
{
  background: #f9dcce url(http://eureka1.teesdaleloof.com/images/4.png) no-repeat 2px 2px;
  padding: 5px;
  padding-left: 50px;
  color: #404040;
  margin-bottom: 20px;
}

/** 
 * SIDEBAR TREE CONFIGURATION ************************************
 */
  
  /* level 1 background */
  .eureka #navigation
  {
 /*   background-color: #ff814f; */  /* original */
/* background-color: #7bbbe6;*/ /* bop colour */
/* background-color: #5ba200; */ /* higgins */
/*	background-color: #009E49;   viridian */
		background-color: #F36F21;  /* AQUA */
  }
  
  /* level 1 */
  .eureka #navigation a
  {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    color: white;
  }
  
  /* level 1 mouseover */
  .eureka #navigation a:link:hover,
  .eureka #navigation a:visited:hover 
  {
    background-color: #777777;
    color: white;
  }
 
  .eureka #navigation a:link:hover,
  .eureka #navigation a:visited:hover 
  {

  }
  
 
  /* level 1 expanded heading background */
  .eureka #navigation > li.expanded,
  .eureka #navigation > li.expanded .active:hover
  {
    background-color: #888888;
  }
  
  /* level 1 8888 */
 .eureka #navigation ul li a
  {
  
    color: white;
	}
  
  /* level 1 expanded heading mouseover */
  .eureka #navigation > li.expanded > a:link:hover,
  .eureka #navigation > li.expanded > a:visited:hover 
  {
    background-color: #666666;
    color: white;
  }
  
  /* level 2 background */
  .eureka #navigation ul,
  .eureka #navigation ul li.expanded .active:hover
  {
/* background-color: #A9DB67; Viridian */
	
	background-color: #F9B790; /* AQUALINE */



/* background-color: #f9dcce; */ /* original */
/* background-color: #B4DAF3; */ /* BOP colouring */
/* background-color: #A9DB67; */ /* BOP colouring */
  }
  
  /* level 2 */
  .eureka #navigation ul a 
  {
    padding-left: 21px;
    border-bottom-color: #eaeaea;
    color: #333333;
  }
  
  /* level 2 mouseover */
  .eureka #navigation ul a:link:hover,
  .eureka #navigation ul a:visited:hover 
  {
    background-color: #888888;
    color: white;
  }
  
  /* level 3 background */
  .eureka #navigation ul ul,
  .eureka #navigation ul li.expanded ul .active:hover
  {
    background-color: #D3EBF5;
  }
  
  /* level 3 */
  .eureka #navigation ul ul a{
    padding-left: 30px;
    border-bottom-color: #f9f9f9;
    color: #555555;
  }
  
  /* level 3 mouseover */
  .eureka #navigation ul ul a:link:hover,
  .eureka #navigation ul ul a:visited:hover
  {
    background-color: #999999;
    color: white;
  }

  
  /* current page */
  .eureka #navigation .active
  {
    font-weight: bold;
    color: black;
  }
  
  /*added hiroki*/

.eureka #navigation ul ul li{
  	padding-left: 0px;
} 
  /*
   .eureka #navigation ul ul ul a:link:hover,
  .eureka #navigation ul ul ul a:visited:hover{
*/
 /* level 4 mouseover */
  ul ul ul a:link:hover,
  ul ul ul a:visited:hover,
  ul ul ul li a:link:hover,
  ul ul ul li a:visited:hover
  {
    background-color: #999999;
    color: white;
  }
  
  
  .eureka #navigation ul ul ul li a {
    background-color: #FAFAFA;
} 


 
/* .eureka #navigation ul ul ul li a,
 .eureka #navigation ul ul ul li,
  .eureka #navigation ul ul ul {
width: 125px;
} */
  /*F3F0F0*/
  
/*
added Cliff July 30 2012
to hide wufoo form info header
*/
.info h2{
	display:none
}